Skip to content

Void Label

Request

Void a previously purchased shipping label by tracking number.

Security
BearerAuth or ApiTokenAuth
Bodyapplication/jsonrequired
tracking_codestringrequired

Tracking number of the shipment to void.

Example:"9435811899562089111300"
curl -i -X POST \
  https://ps-api.shipsaving.com/api/shipments/void \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "tracking_code": "9435811899562089111300"
  }'

Responses

Label voided successfully

Bodyapplication/json
tracking_codestring

Tracking number of the voided shipment.

Response
{ "tracking_code": "9435811899562089111300" }